html, body {
    direction: rtl;
}

.banner-carousel, .btm-ftr {
    direction: ltr !important;
}

.info-list li {
    margin-left: 1.5rem;
    margin-right: 0;
}

.info-list li i {
    margin-left: 5px;
    margin-right: 0;
}

.content-box{
    align-items: flex-end;
}

.banner-section .right-column {
    left: 50px;
    right: auto;
}



.banner-section .top-links li {
    margin-left: 0.7rem;
    margin-right: 0;
}

.banner-section .top-links li:not(:last-child):after {
    margin-right: .5rem;
    margin-left: 0;
}

.props .f-bg {
    right: 0;
}


.props .l-bg {
    left: 0;
    right: auto;
}

.about-sec .right-side {
    padding-right: 3rem;
    padding-left: 0;
    text-align: right;
}
.about-sec .right-side h1 {
    font-size: 1.8rem;
}


.bg-wrapper, .ftr-item.first p {
    text-align: right;
}

.ftr-item.third {
    text-align: left;
}
@media (max-width: 767px) {
    .ftr-item.third {
        text-align: center;
    }
}

.social-links li {
    margin-right: 1.5rem;
    margin-left: 0;
}

.scroll-nav {
   margin-left: 0;
}

.main-menu .navigation > li {
    padding-right: 3rem;
    padding-left: 0;
}

.logo-box .logo {
    margin-left: 1rem;
    margin-right: 0;
}